/*
############################################################################################################
questo foglio di stile va a sovrascrivere quello utilizzato dal componente LAYOUT in modalità IMPAGINATORE
##############################################################################################################
*/
.display_none{display:none;}
.row{position:relative;clear:both;}
#doc .col1 .first,
#doc .col2 .first,
#doc .col3 .first,
#doc .col4 .first,
#doc .col5 .first,
#doc .col6 .first,
#doc .col7 .first,
#doc .col8 .first,
#doc .col9 .first,
#doc .col10 .first{margin-left:0;padding-left:0;padding-right:5px;margin-right:0;}
.col1 .yui-u,
.col2 .yui-u,
.col3 .yui-u,
.col4 .yui-u,
.col5 .yui-u,
.col6 .yui-u,
.col7 .yui-u,
.col8 .yui-u,
.col9 .yui-u,
.col10 .yui-u{float:left;padding-left:3px;margin-left:0;padding-right:0;margin-right:0;}
#doc{width:100%;}
#doc .col1 .yui-u{width:99%;}
#doc .col2 .yui-u{width:49%;}
#doc .col3 .yui-u{width:31%;}
#doc .col4 .yui-u{width:22%;}
#doc .col5 .yui-u{width:17%;}
#doc .col6 .yui-u{width:14%;}
#doc .col7 .yui-u{width:11%;}
#doc .col8 .yui-u{width:9%;}
#doc .col9 .yui-u{width:8%;}
#doc .col10 .yui-u{width:7%;}
#doc .col1 .first{width:99%;}
#doc .col2 .first{width:48%;}
#doc .col3 .first{width:31%;}
#doc .col4 .first{width:22%;}
#doc .col5 .first{width:17%;}
#doc .col6 .first{width:14%;}
#doc .col7 .first{width:11%;}
#doc .col8 .first{width:9%;}
#doc .col9 .first{width:8%;}
#doc .col10 .first{width:7%;}